/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */

 .cf-cta-close {
  position: fixed;
  right: 5px;
  top: 1px;
  width: 20px;
  height: 20px;
  border-radius: 20px;
  text-align: center;
  line-height: 18px;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  font-family: 'Open Sans';
  cursor: pointer;
  z-index: 99999;
  background: rgb(242, 245, 249);
  color: rgb(103, 111, 132);
}

.fr-view strong {
  font-weight: 700
}

.fr-view hr {
  clear: both;
  user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  page-break-after: always
}

.fr-view img {
  position: relative;
  max-width: 100%
}

img.fr-view {
  position: relative;
  max-width: 100%
}

#content-sticky-bar-pro .fr-view a,
#content-sticky-bar-pro .fr-view a:visited {
  text-decoration: underline !important;
  text-decoration-color: inherit !important;
  -webkit-text-decoration-color: inherit !important;
  color: inherit;
}

#content-sticky-bar-pro .fr-view a:hover {
  opacity: 0.8;
}

#content-sticky-bar-pro {
  all: initial;
  display: block;
  transition: all .2s ease;
}

#content-sticky-bar-pro .cf-container {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  max-height: 100000px;
  transition: all 0.5s ease;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

#content-sticky-bar-pro .cf-container::-webkit-scrollbar {
  width: 0;
  height: 0;
}

#content-sticky-bar-pro .cf-column {
  z-index: 0;
}

#content-sticky-bar-pro .cf-video-background-container {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: initial;
}

#content-sticky-bar-pro .cf-section,
#content-sticky-bar-pro .cf-column {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}

#content-sticky-bar-pro .cf-cta-container {
  position: relative;
}

#content-sticky-bar-pro .cf-button-outer {
  display: table;
  margin: 0px !important;
}

#content-sticky-bar-pro .cf-outer-center {
  margin-left: auto !important;
  margin-right: auto !important;
}

#content-sticky-bar-pro .cf-outer-left {
  margin-left: 0px;
  margin-right: auto !important;
}

#content-sticky-bar-pro .cf-outer-right {
  margin-left: auto !important;
  margin-right: 0px;
}

#content-sticky-bar-pro .cf-step {
  display: none;
}

#content-sticky-bar-pro .cf-step-inner {
  position: relative;
  ;
  width: 100%;
}

#content-sticky-bar-pro .cf-row {
  margin-left: -15px;
  margin-right: -15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
}

#content-sticky-bar-pro .cf-row:before,
#content-sticky-bar-pro .cf-row:after {
  content: " ";
  display: table;
}

#content-sticky-bar-pro .cf-row:after {
  clear: both;
}

#content-sticky-bar-pro .cf-center,
#content-sticky-bar-pro .cf-center div {
  text-align: center !important;
}

#content-sticky-bar-pro .cf-left,
#content-sticky-bar-pro .cf-left div {
  text-align: left !important;
}

#content-sticky-bar-pro .cf-right,
#content-sticky-bar-pro .cf-right div {
  text-align: right !important;
}

@media (max-width: 480px) {
  #content-sticky-bar-pro .cf-mobile-center,
  #content-sticky-bar-pro .cf-mobile-center div {
      text-align: center !important;
  }
  #content-sticky-bar-pro .cf-mobile-left,
  #content-sticky-bar-pro .cf-mobile-left div {
      text-align: left !important;
  }
  #content-sticky-bar-pro .cf-mobile-right,
  #content-sticky-bar-pro .cf-mobile-right div {
      text-align: right !important;
  }
}

#content-sticky-bar-pro .cf-col {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  float: left;
}

#content-sticky-bar-pro .cf-column,
#content-sticky-bar-pro .cf-cta-item-container {
  min-height: 30px;
}

@media (max-width: 480px) {
  #content-sticky-bar-pro .cf-column,
  #content-sticky-bar-pro .cf-cta-item-container {
      min-height: 0px;
  }
}

#content-sticky-bar-pro .cf-background-position-top-left {
  background-position: top left !important;
}

#content-sticky-bar-pro .cf-background-position-top-center {
  background-position: top center !important;
}

#content-sticky-bar-pro .cf-background-position-top-right {
  background-position: top right !important;
}

#content-sticky-bar-pro .cf-background-position-center-left {
  background-position: center left !important;
}

#content-sticky-bar-pro .cf-background-position-center-center {
  background-position: center center !important;
}

#content-sticky-bar-pro .cf-background-position-center-right {
  background-position: center right !important;
}

#content-sticky-bar-pro .cf-background-position-bottom-left {
  background-position: bottom left !important;
}

#content-sticky-bar-pro .cf-background-position-bottom-center {
  background-position: bottom center !important;
}

#content-sticky-bar-pro .cf-background-position-bottom-right {
  background-position: bottom right !important;
}

#content-sticky-bar-pro .cf-background-size-cover {
  background-size: cover !important;
}

#content-sticky-bar-pro .cf-cta-item {
  position: relative;
  display: block;
}

#content-sticky-bar-pro .cf-button {
  font-family: 'Open Sans';
  display: inline-block;
  touch-action: manipulation;
  -webkit-box-sizing: border-box;
  outline-color: transparent;
  outline-style: none;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 100px;
  cursor: pointer;
  margin: 0px !important;
  text-transform: none !important;
  letter-spacing: initial !important;
  height: initial !important;
}

#content-sticky-bar-pro .cf-button-regular {
  padding: 10px 20px !important;
  text-align: center !important;
  font-size: 18px;
  white-space: normal;
}

#content-sticky-bar-pro .cf-button-regular p {
  font-size: 18px !important;
}

#content-sticky-bar-pro .cf-button-primary {
  color: #fff;
  background: #0036da;
}

#content-sticky-bar-pro .cf-button p {
  font-family: 'Open Sans';
  line-height: 1.3em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  color: inherit;
  text-align: center;
}

#content-sticky-bar-pro p,
#content-sticky-bar-pro li {
  font-style: normal !important;
  font-variant: normal !important;
  font-weight: 400;
  font-size: 1em;
  margin: 0;
  padding: 0;
  width: 100% !important;
  max-width: 100% !important;
  text-align: inherit;
}

#content-sticky-bar-pro h1,
#content-sticky-bar-pro h2,
#content-sticky-bar-pro h3,
#content-sticky-bar-pro h4,
#content-sticky-bar-pro h5 {
  margin: 0;
  font-weight: 400 !important;
  font-style: normal !important;
  font-variant: normal !important;
  padding: 0;
  line-height: 1.6em;
  width: 100% !important;
  max-width: 100% !important;
  border: none !important;
  text-transform: initial !important;
  opacity: 1 !important;
  letter-spacing: initial !important;
  text-align: inherit;
}

#content-sticky-bar-pro h1:before,
#content-sticky-bar-pro h1:after,
#content-sticky-bar-pro h2:before,
#content-sticky-bar-pro h2:after,
#content-sticky-bar-pro h3:before,
#content-sticky-bar-pro h3:after,
#content-sticky-bar-pro h4:before,
#content-sticky-bar-pro h4:after,
#content-sticky-bar-pro h5:before,
#content-sticky-bar-pro h5:after {
  all: initial !important;
}

#content-sticky-bar-pro h1 {
  font-size: 2em !important;
  line-height: 50px;
}

#content-sticky-bar-pro h2 {
  font-size: 1.5em !important;
  line-height: 38px;
}

#content-sticky-bar-pro h3 {
  font-size: 1.17em !important;
  line-height: 29px;
}

#content-sticky-bar-pro h4 {
  font-size: 1em !important;
  line-height: 25px;
}

#content-sticky-bar-pro p,
#content-sticky-bar-pro li {
  line-height: 25px;
  text-transform: initial !important;
}

#content-sticky-bar-pro p strong,
#content-sticky-bar-pro p em,
#content-sticky-bar-pro .fr-view strong,
#content-sticky-bar-pro .fr-view em {
  color: inherit !important;
  font-size: inherit !important;
}

#content-sticky-bar-pro .background-overlay,
#content-sticky-bar-pro .section-overlay,
#content-sticky-bar-pro .cf-background-overlay,
#content-sticky-bar-pro .cf-section-overlay,
#content-sticky-bar-pro .cf-section-overlay-outer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 0;
}

#content-sticky-bar-pro .section-overlay,
#content-sticky-bar-pro .cf-section-overlay,
#content-sticky-bar-pro .section-overlay,
#content-sticky-bar-pro .cf-section-overlay-outer {
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}

#content-sticky-bar-pro .disabled-item {
  background: none !important;
  height: 0px;
}

#content-sticky-bar-pro .cf-col-xs-12 {
  width: 100%;
  float: left;
}

#content-sticky-bar-pro .cf-col-xs-11 {
  width: 91.66666667%;
  float: left;
}

#content-sticky-bar-pro .cf-col-xs-10 {
  width: 83.33333333%;
  float: left;
}

#content-sticky-bar-pro .cf-col-xs-9 {
  width: 75%;
  float: left;
}

#content-sticky-bar-pro .cf-col-xs-8 {
  width: 66.66666667%;
  float: left;
}

#content-sticky-bar-pro .cf-col-xs-7 {
  width: 58.33333333%;
  float: left;
}

#content-sticky-bar-pro .cf-col-xs-6 {
  width: 50%;
  float: left;
}

#content-sticky-bar-pro .cf-col-xs-5 {
  width: 41.66666667%;
  float: left;
}

#content-sticky-bar-pro .cf-col-xs-4 {
  width: 33.33333333%;
  float: left;
}

#content-sticky-bar-pro .cf-col-xs-3 {
  width: 25%;
  float: left;
}

#content-sticky-bar-pro .cf-col-xs-2 {
  width: 16.66666667%;
  float: left;
}

#content-sticky-bar-pro .cf-col-xs-1 {
  width: 8.33333333%;
  float: left;
}

@media (min-width: 600px) {
  #content-sticky-bar-pro .cf-section-container {
      display: flex;
  }
  #content-sticky-bar-pro .cf-column[column-position="first"] {
      display: block;
  }
  #content-sticky-bar-pro .cf-column[column-position="second"][data-column-layout=""],
  #content-sticky-bar-pro .cf-column[column-position="second"][data-column-layout="100"] {
      display: none;
  }
  #content-sticky-bar-pro .cf-col-md-12 {
      width: 100%;
      float: left;
  }
  #content-sticky-bar-pro .cf-col-md-11 {
      width: 91.66666667%;
      float: left;
  }
  #content-sticky-bar-pro .cf-col-md-10 {
      width: 83.33333333%;
      float: left;
  }
  #content-sticky-bar-pro .cf-col-md-9 {
      width: 75%;
      float: left;
  }
  #content-sticky-bar-pro .cf-col-md-8 {
      width: 66.66666667%;
      float: left;
  }
  #content-sticky-bar-pro .cf-col-md-7 {
      width: 58.33333333%;
      float: left;
  }
  #content-sticky-bar-pro .cf-col-md-6 {
      width: 50%;
      float: left;
  }
  #content-sticky-bar-pro .cf-col-md-5 {
      width: 41.66666667%;
      float: left;
  }
  #content-sticky-bar-pro .cf-col-md-4 {
      width: 33.33333333%;
      float: left;
  }
  #content-sticky-bar-pro .cf-col-md-3 {
      width: 25%;
      float: left;
  }
  #content-sticky-bar-pro .cf-col-md-2 {
      width: 16.66666667%;
      float: left;
  }
  #content-sticky-bar-pro .cf-col-md-1 {
      width: 8.33333333%;
      float: left;
  }
}

@media (max-width: 767px) {
  #content-sticky-bar-pro .cf-section-container {
      display: block;
  }
  #content-sticky-bar-pro .cf-column[column-position="first"] {
      display: block;
  }
  #content-sticky-bar-pro h1 {
      font-size: 1.6em !important;
  }
  #content-sticky-bar-pro h2 {
      font-size: 1.2em !important;
  }
  #content-sticky-bar-pro h3 {
      font-size: 0.9em !important;
  }
  #content-sticky-bar-pro h2{
    line-height: 25px;
  }
}

@media (max-width: 480px) {
  #content-sticky-bar-pro h1 {
      font-size: 1.6em !important;
  }
  #content-sticky-bar-pro h2 {
      font-size: 15px !important;
  }
  #content-sticky-bar-pro h3 {
      font-size: 0.9em !important;
  }
  #content-sticky-bar-pro button {
      width: 100% !important
  }
}

.fr-promotion-text {
  color: #000 !important;
  font-family: 'Open Sans' !important;
}

#container-sticky-bar-pro .has-transitions {
  -webkit-transition: -webkit-transform 0.3s, display 0s 0.3s;
  -moz-transition: -moz-transform 0.3s, display 0s 0.3s;
  transition: display 0.3s, display 0s 0.3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#container-sticky-bar-pro .slide-down {
  display: block !important;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.3s, display 0s 0s;
  -moz-transition: -moz-transform 0.3s, display 0s 0s;
  transition: display 0.2s, display 0s 0s;
  -webkit-animation: cf-slide-down 0.7s;
  -moz-animation: cf-slide-down 0.7s;
  animation: cf-slide-down 0.7s;
}

#content-sticky-bar-pro .cf-section-container.cf-section-page-width {
  max-width: 1200px;
}

#content-sticky-bar-pro .cf-timer-card {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Open Sans';
  display: inline-block;
  font-weight: 700;
  text-align: center;
}

#content-sticky-bar-pro .cf-timer-unit.cf-timer-hidden {
  display: none !important;
}

#content-sticky-bar-pro .cf-timer-card .cf-timer-unit-block {
  display: inline-block;
}

#content-sticky-bar-pro .cf-timer-unit-inline {
  display: inline;
}

#content-sticky-bar-pro .cf-timer-card .cf-timer-unit-block .cf-timer-unit-number {
  padding: 10px 20px;
  background: #000;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  margin: 0px 5px;
}

#content-sticky-bar-pro .cf-timer-card .cf-timer-unit-block .cf-timer-unit-text {
  padding-top: 5px;
  font-size: 13px;
  font-weight: 700;
  color: #000;
  text-align: center !important;
}

@media (max-width: 991px) {
  #content-sticky-bar-pro .cf-timer-card {
      margin-bottom: 10px;
  }
  #content-sticky-bar-pro .cf-section-container{
    display: block;
  }
  .cf-text-element h2{
    text-align: center !important;
  }

  #content-sticky-bar-pro .cf-col-md-5,#content-sticky-bar-pro .cf-col-md-7{
    width: 100%;
  }
  #content-sticky-bar-pro .cf-element[data-element-id='3037212']{
    padding-top: 10px !important;
  }

}
.cf-timer-inner.cf-timer-card{
  display:flex;
  justify-content: center;
}
@keyframes cf-slide-down {
  0% {
      -webkit-transform: translateY(-300px);
      -moz-transform: translateY(-300px);
      -ms-transform: translateY(-300px);
      -o-transform: translateY(-300px);
      transform: translateY(-300px);
      opacity: 0;
  }
  100% {
      -webkit-transform: translateY(0);
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -o-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
  }
}

#content-sticky-bar-pro .cf-element[data-element-id='3037211'] {
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

#content-sticky-bar-pro .cf-element[data-element-id='3037212'] {
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

@media (max-width: 767px) {
  #content-sticky-bar-pro .cf-element[data-element-id="3037212"] {
      padding-left: 0px !important;
      padding-right: 0px !important;
  }
}

#content-sticky-bar-pro .cf-column[data-section-id="1058097"][data-column-position="first"] {
  border: initial !important;
  border-style: none !important;
  border-width: 0px !important;
  border-color: #000 !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

#content-sticky-bar-pro .cf-column[data-section-id="1058097"][data-column-position="first"] .cf-background-overlay[data-section-id="1058097"] {
  background-color: #FFFFFF !important;
  opacity: 0 !important;
}

@media (max-width: 767px) {
  #content-sticky-bar-pro .cf-column[data-section-id="1058097"][data-column-position="first"] {
      padding-left: 15px !important;
      padding-right: 15px !important;
  }
}

#content-sticky-bar-pro .cf-element[data-element-id='3037224'] {
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

#content-sticky-bar-pro .cf-element[data-element-id="3037224"] .cf-timer-card .cf-timer-unit-number {
  padding: 10px 20px !important;
  font-size: 35px !important;
  font-weight: 700 !important;
  background: #000 !important;
  color: #fff !important;
  border: initial !important;
  border-style: none !important;
  border-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-top-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #000 !important;
  border-radius: 3px !important;
}

#content-sticky-bar-pro .cf-element[data-element-id="3037224"] .cf-timer-card .cf-timer-unit-text {
  font-size: 13px !important;
  font-weight: 700 !important;
  color: #fff !important;
}

#content-sticky-bar-pro .cf-element[data-element-id="3037224"] .cf-timer-inline .cf-timer-unit-number {
  font-size: 35px !important;
  font-weight: 700 !important;
  color: #fff !important;
}

#content-sticky-bar-pro .cf-element[data-element-id="3037224"] .cf-timer-inline .cf-timer-unit-text {
  font-size: 13px !important;
  font-weight: 700 !important;
  color: #fff !important;
}

#content-sticky-bar-pro .cf-element[data-element-id="3037224"] .cf-timer-message {
  display: none;
  font-size: 35px !important;
  font-weight: 700 !important;
  color: #000 !important;
}

@media (max-width: 767px) {
  #content-sticky-bar-pro .cf-element[data-element-id="3037224"] .cf-timer-card .cf-timer-unit-number {
      font-size: 15px !important;
      padding: 7px 15px !important;
  }
  #content-sticky-bar-pro .cf-element[data-element-id="3037224"] .cf-timer-card .cf-timer-unit-text {
      font-size: 13px !important;
  }
  #content-sticky-bar-pro .cf-element[data-element-id="3037224"] .cf-timer-message {
      font-size: 20px !important;
  }
}

#content-sticky-bar-pro .cf-column[data-section-id="1058097"][data-column-position="second"] {
  border: initial !important;
  border-style: none !important;
  border-width: 0px !important;
  border-left-width: 1px !important;
  border-right-width: 1px !important;
  border-top-width: 1px !important;
  border-bottom-width: 1px !important;
  border-color: #000 !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

#content-sticky-bar-pro .cf-column[data-section-id="1058097"][data-column-position="second"] .cf-background-overlay[data-section-id="1058097"] {
  background-color: rgb(0, 0, 0) !important;
  opacity: 0 !important;
}

#content-sticky-bar-pro .cf-section[data-section-id="1058097"] {
  position: relative !important;
  /* background-image: !important; */
  min-height: undefined !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  border-radius: 0px !important;
}

#content-sticky-bar-pro .cf-section-container[data-section-id="1058097"] {
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

#content-sticky-bar-pro .cf-section-overlay-outer[data-section-id="1058097"] {
  border: initial !important;
  border-style: none !important;
  border-width: 0px !important;
  border-left-width: 1px !important;
  border-right-width: 1px !important;
  border-top-width: 1px !important;
  border-bottom-width: 1px !important;
  border-color: #000 !important;
  border-radius: 0px !important;
}

#content-sticky-bar-pro .cf-section-overlay[data-section-id="1058097"] {
  background-color: rgb(255, 255, 255) !important;
  opacity: 0 !important;
}

#content-sticky-bar-pro .cf-element[data-element-id='3037213'] {
  text-decoration: none !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

@media (max-width: 767px) {
  #content-sticky-bar-pro .cf-element[data-element-id="3037213"] {
      text-decoration: none !important;
      padding-bottom: 0px !important;
  }
}
@media (min-width:768px){
  .cf-timer-inner,.cf-section-container {
    display: flex !important;
    align-content: center;
    align-items: center;
  }
  .cta-and-counter {
    display: flex;
    align-items: center;
  }
  #content-sticky-bar-pro .cf-background-position-top-center {
    padding: 0px 0;
  }
  #content-sticky-bar-pro .cf-element[data-element-id="3037224"] .cf-timer-card .cf-timer-unit-number {
    font-size: 20px !important;

  }
  #content-sticky-bar-pro .cf-element[data-element-id="3037224"] .cf-timer-card .cf-timer-unit-text {
    font-size: 13px !important;
  }
  .cf-text-element h2{
    text-align: center !important;
  }
}
#content-sticky-bar-pro .cf-button[data-element-id="3037213"] {
  text-decoration: none !important;
  background: #000 !important;
  color: rgb(255, 255, 255) !important;
  border: initial !important;
  border-style: solid !important;
  border-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-top-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #000 !important;
  border-radius: 100px !important;
}

#content-sticky-bar-pro .cf-button[data-element-id="3037213"]:hover,
#content-sticky-bar-pro .cf-button[data-element-id="3037213"]:active {
  text-decoration: none !important;
  background: rgb(18, 18, 18) !important;
  color: rgb(255, 255, 255) !important;
}

#content-sticky-bar-pro .cf-column[data-section-id="1058096"][data-column-position="first"] {
  border: initial !important;
  border-style: none !important;
  border-width: 0px !important;
  border-left-width: 1px !important;
  border-right-width: 1px !important;
  border-top-width: 1px !important;
  border-bottom-width: 1px !important;
  border-color: #000 !important;
  padding: 10px !important;
}

#content-sticky-bar-pro .cf-column[data-section-id="1058096"][data-column-position="first"] .cf-background-overlay[data-section-id="1058096"] {
  background-color: rgb(0, 0, 0) !important;
  opacity: 0 !important;
}

#content-sticky-bar-pro .cf-column[data-section-id="1058096"][data-column-position="second"] {
  border: initial !important;
  border-style: none !important;
  border-width: 0px !important;
  border-left-width: 1px !important;
  border-right-width: 1px !important;
  border-top-width: 1px !important;
  border-bottom-width: 1px !important;
  border-color: #000 !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
  padding-top: 25px !important;
  padding-bottom: 25px !important;
}

#content-sticky-bar-pro .cf-column[data-section-id="1058096"][data-column-position="second"] .cf-background-overlay[data-section-id="1058096"] {
  background-color: rgb(0, 0, 0) !important;
  opacity: 0 !important;
}

#content-sticky-bar-pro .cf-section[data-section-id="1058096"] {
  position: relative !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  border-radius: 0px !important;
}

#content-sticky-bar-pro .cf-section-container[data-section-id="1058096"] {
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

#content-sticky-bar-pro .cf-section-overlay-outer[data-section-id="1058096"] {
  border: initial !important;
  border-style: none !important;
  border-width: 0px !important;
  border-left-width: 1px !important;
  border-right-width: 1px !important;
  border-top-width: 1px !important;
  border-bottom-width: 1px !important;
  border-color: #000 !important;
  border-radius: 0px !important;
}

#content-sticky-bar-pro .cf-section-overlay[data-section-id="1058096"] {
  background-color: #F76300 !important;
  opacity: 1 !important;
}
.show-banner-nob {
  height: 30px;
  width: 25px;
  background-color: #000;
  position: fixed;
  top: 0;
  right: 30px;
  color: #fff;
  border-radius: 0 0 4px 4px;
  cursor: pointer;
  display: none;
  text-align: center;
  font-size: 16px;
  padding-top: 5px;
  z-index: 9999;
}
#wpadminbar{
  display: none !important;
}
@media (max-width: 991px) {
  .cta-and-counter {
    display: block;
  }
}
@media (min-width:992px){
  .cf-text-element h2{
  }
  .cta-buttons{
    display: flex;
    justify-content: center;
  }

}
.cta-buttons a{
  width: 175px;
  max-width: 100%;
}
@media (min-width:480px){
  .cta-and-counter h2{
    white-space: nowrap;
  }
}
#content-sticky-bar-pro .cf-button{
  margin: 0px 10px !important;
  font-family: 'Open Sans' !important;
}
@media (min-width:992px) and (max-width:1350px){
  #content-sticky-bar-pro .cf-col-md-5, #content-sticky-bar-pro .cf-col-md-7 {
    width: 100% !important;
  }
  .cta-and-counter {
    display: block;
  }
}
.cf-timer-inner, .cf-section-container{
  justify-content: center;
}

@media (min-width:992px) {
  #content-sticky-bar-pro .cf-timer-card {
    white-space: nowrap !important;
    font-weight: 700 !important;
    font-size: 24px !important
  }
}
@media (max-width:768px) {
  #content-sticky-bar-pro .cf-timer-card {
    font-size: 25px !important;
  }
}